body {background-image: url("info-italy-48newlong.gif");
background-repeat : no-repeat}
body {background-color: #d4d4d4}

body {
		margin:10px 10px 0px 10px;
		padding:0px;
		}
	
	#leftcontent {
		position: absolute;
		left:13px;
		top:219px;
		width:160px;
height:2672px;
		background:#336633;
border-left:2px solid #000000;
border-right:2px solid #000000;
border-bottom:88px solid #000000;
		}

	#centercontent {
position: absolute;
		left:177px;
		top:344px;
		width:540px;
height:2527px;
		background:#ffffff;
border-top:20px solid #d4cdad;
border-bottom:88px solid #000000;

		

		}
	#rightcontent {
position: absolute;
		left:690px;
		top:344px;
		width:311px;
height:2547px;
		background:#993333;
border-left:2px solid #000000;
	border-right:2px solid #000000;
border-bottom:88px solid #000000;


		}


	

	p,h1,pre {
		margin:0px 10px 10px 10px;
		}
		
	h1 {
		font-size:14px;
		padding-top:1px;
		}
		
	#banner h1 {
		font-size:14px;
		padding:10px 10px 0px 10px;
		margin:0px;
		}
	
	#centercontent p {
		font-size:10px
		}

div:banner {.} 
div:leftcontent {.}
div: centercontent {.}


